all: binlen2txt
	cd ../../sch-rnd && make mod_io_altium

include ../../../Makefile.conf
include $(LIBRND_MAK)

L_CFLAGS=-g -I$(LIBRND_INCDIR) -I$(LIBRND_INCDIR)/librnd/src_3rd
L_LDLIBS=-lrnd-3rd

binlen2txt: binlen2txt.o
	$(CC) -o binlen2txt binlen2txt.o $(L_LDFLAGS) $(L_LDLIBS)

binlen2txt.o: binlen2txt.c
	$(CC) -c -o binlen2txt.o $(L_CFLAGS) binlen2txt.c
